.TB1
{
  background-color:white;
}

.TB2
{
  background-color:#000080;
}

.TB3
{
  border-width:2;
  border-style:solid;
  border-color:#000080;
  background-color:#EEEDEF;
}

.TB4
{
  background-color:#DFDFFF;
  border-size:1; 
  border-color:#EEEDEF;
}

.TB5
{
  border-width:1;
  border-style:solid;
  border-color:#000080;
  background-color:#EEEDEF;
}

.TB6
{
  border-width:2;
  border-style:solid;
  border-color:white;
  background-color:#EEEDEF;
}

.TB7
{
  BORDER-RIGHT:#000080 2PX SOLID;
  BORDER-LEFT:#000080 2PX SOLID;
  BORDER-TOP:#000080 2PX SOLID;
  BORDER-BOTTOM:#000080 2PX SOLID;
}

.TB8
{
  BORDER-RIGHT:#EEEDEF 2PX SOLID;
  BORDER-LEFT:#EEEDEF 2PX SOLID;
  BORDER-TOP:#EEEDEF 2PX SOLID;
  BORDER-BOTTOM:#EEEDEF 2PX SOLID;
}

.TB9
{
  border-width:1;
  border-style:solid;
  border-color:#EEEDEF;
  background-color:#EEEDEF;
}

.TB10
{
  border-width:2;
  border-style:solid;
  border-color:Black;
  background-color:#EEEDEF;
}

.TB11
{
  BORDER-RIGHT:#000080 1PX solid;
  BORDER-LEFT:#000080 1PX solid;
  BORDER-TOP:#000080 1PX solid;
  BORDER-BOTTOM:#000080 1PX solid;
}

.TB12
{
  border-width:0;
  border-style:solid;
  border-color:#000080;
  background-color:#EEEDEF;
}

.TB13
{
  border-width:1;
  border-style:solid;
  border-color:#DFDFFF;
  background-color:#EEEDEF;
}

.TB14
{
  border-width:1;
  border-style:solid;
  border-color:#D6D3CE;
  background-color:#eeeeee;
}

.TB15
{
  border-width:1;
  border-style:solid;
  border-color:#CCCCCC;
  background-color:#CCCCCC;
}

.TB16
{
  border-width:1;
  border-style:solid;
  border-color:#999999;
}


.TB17
{
  border-style:solid;
  border-color:#cccccc;
  background-color:EEEDEF;
}

.TB18
{
  border-width:3;
  border-style: double;
  border-color="#FFDE6D";
  background-color:#EEEDEF;
}

.TB19
{
  border-width:1;
  border-style:solid;
  border-color:#D6D3CE;
  background-color:#D6D3CE;
}

.TB20
{
  border-width:0;
  border-color:#000080;
  background-color:#ECEEFF;
}

.TB21
{
  border-width:1;
  border-color:#EEEDEF;
  border-style:solid;
}

.TB22
{
  border-width:1;
  border-color:#ECEEFF;
  border-style:solid;
  background-color:#DFDFFF;
}

.TBTicket1
{
  background-color:#e6e7e7;
}

.TBTicket2
{
  border-color:Black;
  border-style:solid;
  background-color:#e6e7e7;
}

.TDTicket1
{
  border-width:1;
  border-style:solid;
  border-color:Black;
}

.TD1
{
  BORDER-RIGHT:#000080 2PX SOLID;
}

.TR1
{
  background-color:#EEEDEF;
}

.TR2
{
  background-color:#cccccc;
}

.TR3
{
  background-color:#DFDFFF;
}

.TR4
{
  background-color:#B6B6FD;
}

.TR5
{
  background-color:#ddf0ff;
}

.TR6
{
  background-color:black;
}

.TR7
{
  background-color:#c7c7c7;
}

.TR8
{
  border-width:2;
  border-style:solid;
  border-color:#000080;
  background-color:#DFDFFF;
}

.TR9
{
  background-color:#D6D3CE;
}

.TR10
{
  background-color:#EEEEEE;
}

.TR11
{
  background-color:#fffff1;
}

.TR12
{
  border-width:2;
  border-style:solid;
  border-color:#FFDE6D;
  background-color:#EEEDEF;
}

.TR13
{
  background-color:#B0B5B0;
}

.TR14
{
  background-color:#CBCCCB;
}

.TR15
{
  background-color:#d3d3d3;
}

.TR16
{
  border-width:1;
  border-color:#000080;
  border-style:groove;
}

.TR17
{
  border-width:1;
  border-color:#000080;
  border-style:groove;
  background-color:#DFDFFF;
}


.TR18
{
  background-color:#C6C3FF;
}

.TR19
{
  background-color:#E7E3E7;
}

.TR20
{
  background-color:#FFCAC8;
}

.TR21
{
  background-color:#A1C8FF;
}

.TR22
{
  background-color:#C1DCE9;
}

.TR23
{
  background-color:#CFE3FF;
}

.TR24
{
  background-color:#87ceeb;
}

.TR25
{
  background-color:#add8e6;
}
.tab1
{
font-size:6px;
color:blue;
}
.TB26
{
  border-width:2; 
  border-style:solid;
  border-color:#000080;
  background-color:white;
}
.bodycolor 
{
	background-color:Silver;	
}
.table
{
		background-color : #f3f3f3;
        border: solid 1px #a1a1a1;
        padding: 10px;
        width: 300px;
        font-weight:bold;	
}
.TBLH
  {
   background-color: #6A7C93;
   border-style: solid;
   border-width: 0 1px 1px;
   color: #FFFFFF;
   font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
   font-size: 10px;
   padding: 4px 5px;
 }

.TBLH1
  {
    background-color: #005293;
    color: #FFFFFF;
 }

.preloader-con {
            background: url(../../Images/fancybox_overlay.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
            width: auto;
            height: auto;
            left: 0;
            overflow: hidden;
            bottom: 0;
            position: fixed;
            right: 0;
            top: 0;
            z-index: 8010;
        }

 

 

        .preloading-text {
            width: 100%;
            color: #fff;
            font-size: 20px;
            position: fixed;
            text-align: center;
            top: 53%;
            margin-top: 90px;
            line-height: 1.5;
        }

 

 

        .preloading-image {
            position: fixed;
            top: 35%;
            left: 47%;
            margin-left: -35px;
            display: block;
            width: 141px;
            height: 141px;
            border: 1px solid #a6a6a6;
            z-index: 99999;
            background: #FFF url(../../Images/anim_loading.gif) center center no-repeat;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -khtml-border-radius: 5px;
            -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, .7);
            -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .7);
            -o-box-shadow: 0px 5px 5px rgba(0, 0, 0, .7);
            -ms-box-shadow: 0px 5px 5px rgba(0, 0, 0, .7);
            box-shadow: 0px 5px 5px rgba(0, 0, 0, .7);
        }

 

 

        .RightAlign {
            text-align: right !important;
        }

 

 

        .LeftAlign {
            text-align: left !important;
        }



.charges_controller h3.panel-title{font-family: Tahoma;font-size: 13px;text-align: left;color: #333333;background: #eeedef;padding: 15px 0;}
.charges_controller h5.panel-title{font-family: Tahoma;font-size: 12px;text-align: left;color: #333333;background: #eeedef;padding: 15px 0;}
.charges_controller .table { width: 100%;font-family: Tahoma;background: none;padding: 0;border: 0;}
.charges_controller .table tr th {border: 1px solid #E9E9E9;font-size: 12px;background: #e9e9e9;color: #000;height: 28px;width:15%;}
.charges_controller .table tr td {border: 1px solid #E9E9E9;font-size: 12px;font-weight: normal;}
.charges_controller input {text-align:right;}
.NormalBtn2 {height: 38px;width: 120px;background:#c22227;border: 0;color:#FFF;font-size:13px;cursor: pointer;font-family: Tahoma;}
.NormalBtn3 {width:100%;background: #69be28;border: 0;color: #FFF;font-size: 14px;cursor: pointer;}
.strip-dboard {text-align: left;background: #005293;padding: 5px;}
.strip-btn1 {background-color: #0088ce; border: 0; cursor: pointer; color: white; height: 30px;}
.nopadding {padding-left:0 !important; padding-right:0 !important;}
.new_commontable {border-collapse: collapse;border: 1px solid #ccc;}
.new_commontable .FLabel1 {color: #fff;border-color: #2d6dad;font-size: 11px;}
.new_commontable .TR4 {background-color: #357fc8;color: #fff;}
.new_commontable tr td, .new_commontable tr th {padding: 8px;}
.new_commontable .FLabel2 {background-color: #fff;font-size: 11px;}
.new_commontable .FLabel2 a {color: #357fc8 !important;text-decoration: none;}
.new_commontable .FLabel2 a:hover {text-decoration: underline;}
.pendingpytabs {padding:10px; margin-top: 25px;}
.pendingpytabs a {padding: 10px 10px 12px; background: #ececec;}
.PendingPayment-table1 div {padding: 10px;}
.PendingPayment-table1 div tr th {background:#357fc8;}
.applyfilter {position: absolute; width: 400; top: 200; left: 27%;box-shadow: 0 0 10px #0000004a;padding: 25px;background: #FFF;}
.applyfilter .heading1 {color:#003971; font-family:Verdana;}
.applyfilter .btn_apply {background: #c22227;border: 0;color: #FFF;padding: 8px 20px;}
.applyfilter .btn_close {background: #cccccc;border: 0;color: #7b7878;padding: 8px 20px;}
.applyfilter .label1 {font-size: 12px; font-family: verdana;}
.applyfilter .SubAgentCompany {height: 33px;}
.applyfilter .btnsub {width:30px;height:33px;}
.Searchcust_wrap {width: 85%;margin: 0 auto;margin-bottom: 10px;border: 1px solid #e0e0e0;}	
.Searchcust_box1 {margin-left: 15px; display:table;}
.Searchcust_check .style4{font-family: verdana;font-size: 12px;margin-top: 6px; display: block;}
.Searchcust_check .style4 input[type="checkbox"] {margin:0;margin-right: 5px;}
.Searchcust_calender {border: 1px solid #ddd;border-radius: 3px; box-shadow: none; width: 28%; height: 34px; background: #FFF; padding: 5px; box-sizing:border-box;}
.Srchcust_input {border: 1px solid #ddd;border-radius: 3px;box-shadow: none;width: 100%;height: 34px; padding:5px; box-sizing: border-box;}
.Srchcust_inputcomm {border: 1px solid #ddd;border-radius: 3px;box-shadow: none;  height: 34px;background: #FFF;padding: 5px; padding:5px;  box-sizing: border-box;}
.Srchcust_inputcomm:disabled {background: #efefef;}
.Srchcust_halfbox1 {width: 49%;}
.Srchcust_w25 {width: 25%;}
.Srchcust_w75 {width: 73%;}
.Srchcust_check {font-family: Tahoma;font-size: 13px;}
.Srchcust_inputcheck {position: relative; display: inline-block; padding-left: 20px;    margin-bottom: 0;    font-weight: 400;    vertical-align: middle;    cursor: pointer;}
.Srchcust_inputcheck input[type=checkbox] {position: absolute; margin-left: -20px;}
.Srchcust_inputcheck+.Srchcust_inputcheck {margin-top: 0; margin-left: 10px;}
.Searchcust_wrap2 {width: 50%;margin: 0px auto 10px;border-width: 1px;border-style: solid;border-color: rgb(224, 224, 224);border-image: initial;}
.Searchcust_wrap2.del_mode {width: 60%;}
.Srchcust_textareacomm {height: 53px;width: 100%;box-sizing: border-box;border: 1px solid #ddd;border-radius: 3px;box-shadow: none;background: #FFF;padding: 5px;}
.restable1 {font-size:11px;}
.restable1 th {color:#FFF;}
.restable1 td { background:#FFF !important;}
.branchbox1 { width:10%;}
.noresult-found1 {width: 100%;display: block;padding: 20px 0;background: #f4f4f4;font-family: Tahoma;font-size: 15px;color: #333;}	
.Searchcust_wrap3 {width: 95%; margin: 0 auto; margin-bottom: 10px; border: 1px solid #e0e0e0;}
.boxsizing {padding:10px; box-sizing: border-box;}
.editdepart-cust1 {padding: 10px; margin-top: 24px; width: 58%; margin-bottom: 10px; border: 1px solid #e0e0e0;}
.topformhead1 {font-family: Tahoma;font-size: 16px;}
.FTextDash {font-family: Tahoma; font-size:15px;}
.bordertd1 { border-bottom:1px solid #ccc;}
.tablepagin tr td{font-size: 12px; padding:0 5px;}
.tablepagin tr td a{ text-decoration:none;}
.multiselctbox1 {height: 120px;width: 100%;min-width: 180px;}
.bookingreflabel {font-family: Tahoma;font-size: 12px;margin-right: 5px;}
.cmpnycode-box1 {border: 1px solid #d3d3d3;border-width: 1px;border-style: solid;height: 34px;width: 45px;padding: 5px;text-align: center; box-sizing:border-box;}
.cmpnycode-box2 {border: 1px solid #d3d3d3;border-width: 1px;border-style: solid;height: 34px;width: 140px; padding: 5px; box-sizing:border-box;}
.cmpnycode-btn1 {font-weight: bold;height: 36px;width: 125px;}
.new_commontable th a { text-decoration:none;}
.tblmr-t-12 {margin-top: 12px;}
.radiobox1 {width: 100%; padding: 0; margin-bottom: 10px;    border-bottom: 1px solid #e0e0e0;    border-left: 0;    border-right: 0;    border-top: 0;    padding-bottom: 5px;font-family: Tahoma;}
.clntenq-input1 {box-shadow: none;height: 34px;box-sizing: border-box;border-width: 1px;border-style: solid;border-color: rgb(221, 221, 221);border-image: initial;border-radius: 3px;padding: 5px;}
.clntenq-box1 {width:60%;}
.clntenq-box2 {width: 55px;}
.clntenq-box3 { width:60%; height: 70px;}
.Searchcust_wrap4 {margin: 0 auto;margin-bottom: 10px;border: 1px solid #e0e0e0;width: 100%;box-sizing: border-box;}
.refundtab input{border: 1px solid #ddd; border-radius: 3px; box-shadow: none; width: 28%; height: 34px; background: #FFF; padding: 5px; box-sizing: border-box;}
.Searchcust_wrap80 {width: 80%;margin: 0px auto 10px;border-width: 1px;border-style: solid;border-color: rgb(224, 224, 224);border-image: initial;}
.boxcal-1 {float:left; width:20%; margin-right:5px;}
.boxcal-1 span {text-align:center; display: block;}
.satcust-btn1 {background:#c22227;color: #FFF;text-decoration: none;padding: 5px;display: table;width: 85%;}
.sattabhead1 {font-family:Tahoma; font-size:13px;font-weight: normal;color:#FFF;}
.fl_pop_tab_ul {display:table;width: 100%;background:#005293; font-size:13px; font-weight:normal;font-family:Tahoma;padding-left:10px;box-sizing:border-box;}
.fl_pop_tab_ul li a{ padding:10px; text-decoration:none;display: block; color: #FFF;}
.Flight-Rule-Heading {height:8px;width:100%; display:table;background: #005293;} 
.fl_pop_tab_ul li a.active { background:#FFF; color:#005293;}
.floating_footer {position: fixed;bottom: 0; width: 100%;   margin: 0 auto;   background: #FFF;    padding: 10px;    border-top: 1px solid #a9a9a9;}
.lockedbybtn {background-image: url(../images/locked-icon.png);background-repeat: no-repeat;padding-left: 15px;background-position: left 0px;}

/************BOOKING CARD STYLE***************/		
.bkgc_container {width:99%;margin: 0 auto; display:table;}
.bkgc_leftbox {width:84%; float:left; margin-top:10px;}
.bkgc_rightbox {float:right;width:15%; background:#FFF; padding:10px; box-sizing:border-box;margin-top:10px; margin-bottom:20px;}
.bkgc_btn1 {background: #c22227;color: #FFF;border: 0;font-size: 14px;padding: 12px 8px;width: 100%; cursor:pointer; border-radius: 5px; font-family:Tahoma;}
.bkgc_btn2 {background: #cbcdd0;color: #787879; border: 0;font-size: 14px;padding: 12px 8px;width: 100%; cursor:pointer; border-radius: 5px; font-family:Tahoma;}
.movebkg-select {padding:10px;width:78%; background:#f3f4f8;font-family:Tahoma;font-size:13px;}
.movebkg-btn {padding: 10px; background:#f3f4f8;font-family: Tahoma;font-size:13px;}
.bkgc_head {padding:10px 0;background: #005293;}
.bkgc_headtxt1 {font-family: Tahoma; font-size: 18px; color: #fff; margin-right: 6px;}
.bkgc_headinput {width: 95px;font-family: Tahoma;padding: 5px;height: 26px;border: 0;margin-top: 0px;font-size: 15px;}
.bkgc_headbtn {font-family: Tahoma;font-size: 15px;background: #c22227;color: #FFF;height: 36px;width: 83px;border: 0; cursor:pointer;}
.bkgc_btn3 a {font-family: Tahoma; display: block;background: #357fc8;padding: 10px 12px;margin-right: 3px; text-align:center; font-size:13px;}
.bkgc_tabtn {margin-bottom: 10px;}
.bkgc_tabcont {background: #FFF;box-shadow: 0 0 10px #d4d4d4;padding: 10px;     margin-bottom: 20px;}
.bkgc_custbox {margin-bottom:10px; background:#565656; padding:10px;font-family: Tahoma; font-size:11px; color:#FFF;}
.bkgc_custbox tr td {height: 25px; border-right: 1px solid #FFF; padding: 0 6px;}
.bkgc_custbox tr td:last-child {border-right:0;}
.custbox-hedbold {font-size:12px; font-weight:bold;}
.grpbkg_btn {color: white;padding: 9px;border: 1px solid #00a3f7; font-family: Tahoma;font-size: 13px;}
.bkgc_tabbtnwrap {border-bottom: 1px solid #e1dede; padding-bottom: 10px;}
.bkgc_custmsg {font-family: Tahoma;font-size: 13px;}
.bkgc_custmsg span {display:block;border-top:1px solid #808080;padding:6px;margin-top:10px; text-align: center;}
.bkg_mainwrap {font-family: Tahoma;font-size: 11px;}
.bkg_mainwrap tr td {padding: 3px 0;}
.bkgc_table {font-family:Tahoma; font-size:11px; margin-top:8px; border-left: 1px solid #dedede; border-right: 1px solid #dedede;}
.bkgc_table .hd1  {background:#005293; color:#FFF; border-bottom:none;}
.bkgc_table tr td {padding:6px; border-bottom:1px solid #dedede;}
.payment_table {font-size:11px;color:black;font-family: Tahoma;}
.payment_table tr td {padding:5px;}
.payment_table2 {font-size: 11px;color: black;font-family: Tahoma;}
.payment2_hed { font-weight:bold;}
.dispatch_table {font-family: Tahoma;font-size: 11px;margin-top: 8px;border: 1px solid #dedede;}
.dispatch_table td {padding: 6px;}
.dispatch_hed1 {font-size:16px;color:#357fc8;}
.docselct {width:157px; border:1px solid #bfbfbf; padding:5px;}
.bkgc_table2 {font-family:Tahoma; font-size:11px; margin-top:8px; border: 1px solid #dedede;}
.bkgc_table2 .hd1  {background:#005293; color:#FFF; border-bottom:none;}
.bkgc_table2 tr td {padding:6px; border-bottom:1px solid #dedede;}
.bkgc_table2 tr:last-child > td {border-bottom:0;}
/************BOOKING CARD STYLE***************/		

@-webkit-keyframes progress { to {background-position: 40px 0;}}
@-moz-keyframes progress { to {background-position: 40px 0;}}
@keyframes progress { to {background-position: 40px 0;}}
.progressbtn1 {background: #357ec1;height: auto;width: auto;-webkit-animation: progress 1s linear infinite;-moz-animation: progress 1s linear infinite;animation: progress 1s linear infinite;background-repeat: repeat-x;background-size: 40px 40px;
background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.50) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.50) 50%, rgba(255, 255, 255, 0.50) 75%, transparent 75%, transparent);
background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.50) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.50) 50%, rgba(255, 255, 255, 0.50) 75%, transparent 75%, transparent);
cursor: default !important;
border: none;
display: inline-block;
font-size: 12px;
font-weight: bold;
outline: none;
padding: 8px 18px;
text-decoration: none;
color: #fff;
text-transform: uppercase;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;}
 .Srchcust_multisel {padding: 5px;background: #FFF;border: 1px solid #ddd; border-radius: 3px; box-shadow: none;}

 .addrem{width:100%;}

@media only screen and (max-width: 1700px)  {
.bkgc_leftbox {width: 81%;}	
.bkgc_rightbox {width: 18%;}
}
 
@media only screen and (max-width: 1366px)  {
.Searchcust_calender { width:25%;}
.branchbox1 {width:15%;}
/*.bkgc_leftbox {width:77%;}
.bkgc_rightbox {width:22%;}*/
}

@media only screen and (max-width: 1024px)  {
.Searchcust_wrap {width: 94%; padding: 2px;}
.Searchcust_calender {width: 23%;}
.bkgc_container {width: 98%;}
.bkgc_leftbox {width: 74%;}
.bkgc_rightbox {width: 25%;}
.bkgc_btn3 a {padding: 10px 9px;}
}